using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

using System.Windows.Forms;

namespace TaxProGSTApiWinFormsDemo
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            System.Windows.CoreCompatibilityPreferences.IsAltKeyRequiredInAccessKeyDefaultScope = true;
            System.Net.ServicePointManager.SecurityProtocol = System.Net.SecurityProtocolType.Tls12;
            MDIParent1 mdiParent = new MDIParent1();
            Application.Run(mdiParent);
        }
     
    }
}
